<?php include("sass/header_links_only.php");?>
<div style=" padding-top:20%; padding-bottom:20%; padding-left:20%;">
Successfully Updated!<button type="button" name="submit" onClick='win();' class="btn btn-success">Close this window.</button>



        <!-- add new calendar event modal -->
<SCRIPT language=JavaScript>
<!-- 
function win(){
window.opener.location.href="lc_bank_setup.php";
self.close();
//-->
}
</SCRIPT>
